Subject: RE: Korean visa problems

From: Adam Roach <[email-masked]>
Date: Fri, 30 Jan 2004 19:20:21 -0600

Alexey Melnikov [mailto:[email-masked]] writes:

> Organized (TTA) will send you a notorized letter. I've just received 
> recently one in my mail.

How? As far as I can tell, TTA is refusing to send
letters of invitation to US citizens. I tried to get
one, and received the following response.

/a

-----Original Message-----
From: KeeMoon Roh [mailto:[email-masked]]
Sent: Friday, January 30, 2004 18:56
To: [email-masked]
Subject: RE: [Fwd: Letter of Invitation]

Dear. Adam Roach
 
This mail is from 59th Local IETF Secretariats in Korea.
Currently we are issuing invitation letters.
 
There is one thing we like to tell you about Korean Entry Visa.
----------------------------------------------------------------------------
-----------------------
USA citizens who want to visit Korea just for a short-term tour or transit
are permitted to enter Korea with no visa according to the principles of
reciprocity or priority of national interests with a tourist/transit visa
status (B-2, 30 days).
 
Event though, it is written that No-Visa Entry is for a short-term tour or
transit, participating in short term conventions or meetings (less than 30
days) is allowed as well.

U.S. citizens traveling to Korea to attend the IETF meeting in Seoul do not
need a visa, as they are traveling to attend a technical, non-profit 
conference. They can stay in Korea up to 30 days for such purposes and for
tourism.
---------------------------------------------------------------------
I checked this out several times with Ministry of Foreign Affairs and
Trades.

Please refer to http://www.mofat.go.kr/en/visa/e_visa.mof
IETF Meeting is non-profit conference not a business.
Invitation letter is only for VISA issuing.

best regards,
----------------------------------------------------------------------------
----------
Kee-Moon Roh
TTA (Telecommunications Technology Association)
* Mobile : +82-11-1735-1161
* TEL     : +82-31-724-0075
* FAX     : +82-31-724-0059
* E-mail : [email-masked] ( TTA Secretariat )
* E-mail : [email-masked] ( 59th IETF Local Secretariat )
----------------------------------------------------------------------------
------------

-----Original Message-----
From: Dawn Thomas [mailto:[email-masked]]
Sent: Saturday, January 31, 2004 6:36 AM
To: KeeMoon Roh
Cc: [email-masked]; [email-masked]
Subject: [Fwd: Letter of Invitation]

Kee Moon,

Mr. Roach has registered and paid - please issue a letter of invitation

Thanks
Dawn

-------- Original Message -------- 
Subject: Letter of Invitation
Date: Wed, 28 Jan 2004 15:05:42 -0600
From: Adam Roach <[email-masked]>
To: "[email-masked]'" <[email-masked]>

At the advice of the Korean Embassy in Houston, I will
be getting a visa for the upcoming IETF meeting. To
do so, I require a letter of invitation.

...